.page_navigation, #pagination {
	display: block;
	float: right;
	margin-top: 10px;
	text-align: center;
}
#pagination {
	margin-left: 320px;
}
.page_navigation a, #pagination a {
	float: left;
	padding: 4px 8px 5px 8px;
	min-width: 1px;
	text-align: center;
	margin-left: 10px;
	/* Radius */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #843A05;
	background: #ffffff;
}
.page_navigation a.active_page, .page_navigation a:hover, #pagination a.current, #pagination a:hover {
	color: #fff;
	/* Background Gradient */
	background: #E51B24;
	/* Text Shadow */
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
	cursor: pointer;
}
.paginate_block{
display:block;
float:left;
width:100%;	
font:12px Verdana, Geneva, sans-serif;
	}